#main .titleWrapType1 {
  margin-bottom: 20px;
}
#main h2 {
  margin-bottom: 20px;
}
#main .sns {
  margin-bottom: 20px;
  text-align: right;
  display: flex;
  justify-content: flex-end;
}
#main .sns div {
  display: inline-block;
  margin-right: 12px;
}

#main .sns  div:last-child {
  margin-right: 0;
}

.contentWrap > div {
  margin-bottom: 40px;
}
.contentWrap > div:last-child {
  margin-bottom: 0;
}

#book .detail {
  *zoom: 1;
}
#book .detail:after {
  content: "";
  display: block;
  clear: both;
}
#book .detail .left {
  width: 240px;
}
#book .detail .left .image {
  margin-bottom: 30px;
  text-align: center;
}
#book .detail .left .image img {
  border: 1px solid #eee;
}
#book .detail .left .btnBrowse {
  text-align: center;
}
#book .detail .left .btns {
  width: 240px;
  margin: 20px auto 0;
  padding-top: 20px;
  background-image: url(/images/common/bg_border1.png);
  background-position: 0 top;
  background-repeat: repeat-x;
  text-align: center;
}
#book .detail .left .btns div {
  margin-top: 10px;
}
#book .detail .left .btns div:first-child {
  margin-top: 0;
}
#book .detail .right {
  width: 360px;
}
#book .detail .right .lead {
  margin-bottom: 10px;
  font-size: 134%;
  line-height: 1.5;
  font-weight: bold;
}
#book .detail .right > .detail {
  margin-bottom: 20px;
  line-height: 1.75;
}
#book .detail .right > .detail th, #book .detail .right > .detail td {
  padding: 6px 0;
  border-bottom: 1px dotted #B3B3B3;
}
#book .detail .right > .detail th {
  width: 105px;
  font-weight: bold;
  vertical-align: top;
}
#book .detail .right > .detail td {
  width: 255px;
}
#book .detail .right > .detail a {
  color: #E54D0D;
}
#book .detail .right .netshopWrapper {
  margin-bottom: 20px;
  border: 1px solid #F97B45;
}
#book .detail .right .netshopWrapper table {
  width: 100%;
}
#book .detail .right .netshopWrapper th, #book .detail .right .netshopWrapper td {
  padding: 0 10px;
}
#book .detail .right .netshopWrapper th {
  background-color: #F97B45;
  color: #fff;
  vertical-align: middle;
}
#book .detail .right .netshopWrapper td {
  background-color: #fff;
}
#book .detail .right .netShopPullDown {
  position: relative;
  height: 45px;
  padding: 0 5px;
}
#book .detail .right .netshopWrapper ul {
  position: absolute;
  left: 10px;
  border: 1px solid #4F81BD;
}
#book .detail .right .netshopWrapper li {
  display: none;
  zoom: 1;
  background-color: #FFF;
  vertical-align: bottom;
}
#book .detail .right .netshopWrapper li.noselect {
  display: block;
  background-color: #0070C0;
  background-image: url(/images/lower/icon_pulldown.gif);
  background-repeat: no-repeat;
  background-position: right center;
}
#book .detail .right .netshopWrapper li.noselect a {
  margin-right: 20px;
  border-right: 2px solid #4F81BD;
}
#book .detail .right .netshopWrapper li a {
  display: block;
  padding: 2px 5px;
  background-color: #FFF;
  white-space: nowrap;
  color: #333;
}
#book .detail .right .guide {
  font-size: 120%;
}
#book .detail .right .guide a {
  text-decoration: underline;
}

/* input ボタンデフォルトデザイン消す */
#book .detail .right form input[type="submit"] {
  -webkit-appearance: none;
  background-color: rgba(0, 0, 0, 0.32);
  background-image: none;
  border: none;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin: 0 0 1em;
  text-decoration: none;
}

#book .detail .right form input[type="submit"] {
  background-color: #00b8a7;
  font-weight: bold;
  border-radius: 6px;
  padding: 0.5em 1em;
  width: 210px;
}

#book .detail .right form input[type="submit"]:hover{
  opacity: 0.7;
}

#book .detail .right .format {
  padding: 8px 10px;
  border: 1px solid #C8C8C8;
}
#book .detail .right .format table {
  width: 100%;
}
#book .detail .right .format thead th {
  border-bottom: 1px solid #C7C7C7;
  font-weight: bold;
}
#book .detail .right .format tbody td {
  border-top: 1px dotted #C7C7C7;
}
#book .detail .right .format th, #book .detail .right .format td {
  padding: 6px 2px;
}
#book .detail .right .format a {
  color: #E54D0D;
}
#book .detail .right .more {
  text-align: right;
}
#book .detail .right .more a {
  display: inline-block;
  padding-right: 12px;
  background-image: url(/images/common/bg_arrow1.png);
  background-position: right center;
  background-repeat: no-repeat;
  color: #333;
}
#book .detail .right .more a.open {
  background-image: url(/images/common/bg_arrow2.png);
}
#book .detail .right .genre {
  display: none;
}
#book .detail .right .genre:first-child {
  display: block;
}

#explain {
  font-size: 117%;
  line-height: 1.75;
}

#content {
  font-size: 117%;
  line-height: 1.75;
}

#relatedNews ul {
  border-bottom: 1px solid #FBFBFB;
}
#relatedNews ul li {
  *zoom: 1;
  padding: 10px 0;
  border-bottom: 1px solid #C8C8C8;
  border-top: 1px solid #FBFBFB;
  vertical-align: bottom;
}
#relatedNews ul li:after {
  content: "";
  display: block;
  clear: both;
}
#relatedNews ul li:first-child {
  border-top: none;
}
